package com.ycgis.macall.personalcenter.p.callback;

/**
 * Created by macall on 2018-06-06.
 * copyright：ycgis
 */

public interface UploadProgressListener {
    void onUploadProgress(long totalBytes, long remainingBytes, boolean done);

    /**
     * 完成状态
     *
     * @param totalSize
     */
    public void onUploadDone(long totalSize);
}
